Computer Security
[EN] securityvulns.ru no-pyccku


ARX PrivateWire security toolbox buffer overflow
Published:27.06.2006
Source:
SecurityVulns ID:6301
Type:remote
Threat Level:
5/10
Description:Online Registration Facility oversized GET request buffer overflow.
Affected:ARX : PrivateWire 3.7
Original documentdocumentMailinglists, ERNW Security Advisory 01/2006 (27.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod